/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:150px; left:717px; width:263px; height:230px; z-index:102; }
#txtBox_13 { top:1396px; left:-31px; width:1021px; height:122px; z-index:101; }
#txtBox_23 { top:-25px; left:121px; width:310px; height:134px; z-index:103; }
#txtBox_25 { top:379px; left:733px; width:257px; height:80px; z-index:104; }
#txtBox_41 { top:644px; left:742px; width:248px; height:80px; z-index:105; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:106; }
#txtBox_43 { top:764px; left:732px; width:258px; height:274px; z-index:107; }
#pasteDiv_57 { top:1221px; left:140px; width:85px; height:40px; z-index:108; }
#pasteDiv_71 { top:1369px; left:461px; width:92px; height:27px; z-index:109; }
#txtBox_87 { top:1356px; left:358px; width:103px; height:40px; z-index:110; }
#pasteDiv_88 { top:1368px; left:639px; width:74px; height:22px; z-index:111; }
#txtBox_94 { top:1029px; left:732px; width:270px; height:70px; z-index:112; }
#txtBox_97 { top:367px; left:-10px; width:595px; height:77px; z-index:113; }
#txtBox_106 { top:799px; left:10px; width:698px; height:120px; z-index:114; }
#ss_c_1398023207 { top:157px; left:0px; width:718px; height:222px; z-index:115; }
#pasteDiv_119 { top:1369px; left:618px; width:300px; height:20px; z-index:126; }
#pasteDiv_122 { top:676px; left:10px; width:122px; height:103px; z-index:116; }
#txtBox_125 { top:676px; left:132px; width:569px; height:118px; z-index:117; }
#pasteDiv_128 { top:216px; left:800.5px; width:122px; height:94px; z-index:118; }
#DIV_135 { top:449px; left:733px; width:257px; height:193px; z-index:119; }
#DIV_136 { top:34px; left:690px; width:300px; height:57px; z-index:120; }
#imageContainer_137 { top:11px; left:0px; width:130px; height:133px; z-index:121; }
#imageContainer_137 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1518px; }
#membersWidget_137 { top:576px; left:268px; width:350px; height:58px; z-index:122; }
#txtBox_138 { top:435px; left:10px; width:708px; height:110px; z-index:123; }
/* End Viewport desktop */
